## rust-grep-searcher 0.1.3

=== debian/changelog ===
rust-grep-searcher (0.1.3-1) unstable; urgency=medium

  * Package grep-searcher 0.1.3 from crates.io using debcargo 2.2.10
  * Remove the patch to use bytecount 0.4 to use 0.5 instead
    This one fixes the big endian issue

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Feb 2019 08:27:07 +0100

rust-grep-searcher (0.1.2-1) unstable; urgency=medium

  * Package grep-searcher 0.1.2 from crates.io using debcargo 2.2.10
    (Closes: #916615)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Feb 2019 10:45:53 +0100

rust-grep-searcher (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.1 from crates.io using debcargo 2.2.9
  * Allow building against memmap 0.7.

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 16:33:47 -0800

rust-grep-searcher (0.1.1-2) unstable; urgency=medium

  * Package grep-searcher 0.1.1 from crates.io using debcargo 2.2.9
  * Relax the bytecount dep (0.4)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Nov 2018 09:54:21 +0100

rust-grep-searcher (0.1.1-1) unstable; urgency=medium

  * Package grep-searcher 0.1.1 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 21:08:14 +0100
