=== debian/control ===
Source: rust-grep-searcher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecount-0.5+default-dev <!nocheck>,
 librust-bytecount-0.5+runtime-dispatch-simd-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-memmap-0.7+default-dev <!nocheck> | librust-memmap-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-grep-regex-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-searcher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-searcher
Homepage: https://github.com/BurntSushi/ripgrep

Package: librust-grep-searcher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecount-0.5+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.4-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-memchr-2+default-dev (>= 2.1-~~),
 librust-memmap-0.7+default-dev | librust-memmap-0.6+default-dev (>= 0.6.2-~~)
Recommends:
 librust-grep-searcher+default-dev (= ${binary:Version})
Suggests:
 librust-grep-searcher+simd-accel-dev (= ${binary:Version})
Provides:
 librust-grep-searcher+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0-dev (= ${binary:Version}),
 librust-grep-searcher-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.3-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.3+avx-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep-searcher crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-grep-searcher+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-searcher-dev (= ${binary:Version}),
 librust-bytecount-0.5+runtime-dispatch-simd-dev
Provides:
 librust-grep-searcher-0+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.3+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "default"
 This metapackage enables feature default for the Rust grep-searcher crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-grep-searcher+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-searcher-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+simd-accel-dev (>= 0.8.14-~~)
Provides:
 librust-grep-searcher-0+simd-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+simd-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.3+simd-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "simd-accel"
 This metapackage enables feature simd-accel for the Rust grep-searcher crate,
 by pulling in any additional dependencies needed by that feature.
