## rust-grep-searcher 0.1.6

=== debian/changelog ===
rust-grep-searcher (0.1.6-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 15:12:29 +0000

rust-grep-searcher (0.1.6-1) unstable; urgency=medium

  * Package grep-searcher 0.1.6 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Aug 2019 16:55:55 +0200
