=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-bstr-0.2+std-dev <!nocheck>,
  librust-bytecount-0.5+default-dev <!nocheck>,
  librust-bytecount-0.5+runtime-dispatch-simd-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
- librust-encoding-rs-io-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
- librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
+ librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
+ librust-grep-matcher-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
- librust-memchr-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-memmap-0.7+default-dev <!nocheck> | librust-memmap-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
  librust-grep-regex-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -28,12 +28,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-bstr-0.2+std-dev,
  librust-bytecount-0.5+default-dev,
  librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~),
- librust-encoding-rs-io-0.1+default-dev (>= 0.1.4-~~),
- librust-grep-matcher-0.1+default-dev (>= 0.1.1-~~),
+ librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~),
+ librust-grep-matcher-0.1+default-dev (>= 0.1.2-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
- librust-memchr-2+default-dev (>= 2.1-~~),
  librust-memmap-0.7+default-dev | librust-memmap-0.6+default-dev (>= 0.6.2-~~)
 Recommends:
  librust-grep-searcher+default-dev (= ${binary:Version})
@@ -45,8 +45,8 @@
  librust-grep-searcher-0+avx-accel-dev (= ${binary:Version}),
  librust-grep-searcher-0.1-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.3-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.3+avx-accel-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.6-dev (= ${binary:Version}),
+ librust-grep-searcher-0.1.6+avx-accel-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - Rust source code
  This package contains the source for the Rust grep-searcher crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -61,7 +61,7 @@
 Provides:
  librust-grep-searcher-0+default-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.3+default-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.6+default-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - feature "default"
  This metapackage enables feature default for the Rust grep-searcher crate, by
  pulling in any additional dependencies needed by that feature.
@@ -76,7 +76,7 @@
 Provides:
  librust-grep-searcher-0+simd-accel-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+simd-accel-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.3+simd-accel-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.6+simd-accel-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - feature "simd-accel"
  This metapackage enables feature simd-accel for the Rust grep-searcher crate,
  by pulling in any additional dependencies needed by that feature.
