## rust-grep-searcher 0.1.7

=== debian/changelog ===
rust-grep-searcher (0.1.7-1) unstable; urgency=medium

  * Package grep-searcher 0.1.7 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Mar 2020 22:56:37 +0100
