=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.7 --all-targets --no-default-features
Features: test-name=librust-grep-searcher-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.7 --all-targets --features default
Features: test-name=librust-grep-searcher+default-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.7 --all-targets --features simd-accel
Features: test-name=librust-grep-searcher+simd-accel-dev
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.3-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
