## rust-grep-searcher 0.1.8

=== debian/changelog ===
rust-grep-searcher (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.8 from crates.io using debcargo 2.4.4

  [ Sylvestre Ledru ]
  * Package grep-searcher 0.1.8 from crates.io using debcargo 2.4.4-alpha.0
  * Be more prescritive to set the minimal version to grep-regex
  * fix package-contains-ancient-file in grep-searcher

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Aug 2021 16:38:49 +0000

rust-grep-searcher (0.1.8-1) unstable; urgency=medium

  * Package grep-searcher 0.1.8 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 17:06:18 +0200
