=== debian/control ===
Source: rust-grep-searcher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-0.2+std-dev <!nocheck>,
 librust-bytecount-0.6+default-dev <!nocheck>,
 librust-bytecount-0.6+runtime-dispatch-simd-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-memmap-0.7+default-dev <!nocheck>,
 librust-grep-regex-dev (>= 0.1.9)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-searcher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-searcher
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/searcher
Rules-Requires-Root: no

Package: librust-grep-searcher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-0.2+std-dev,
 librust-bytecount-0.6+default-dev,
 librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~),
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-memmap-0.7+default-dev
Recommends:
 librust-grep-searcher+default-dev (= ${binary:Version})
Suggests:
 librust-grep-searcher+simd-accel-dev (= ${binary:Version})
Provides:
 librust-grep-searcher+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0-dev (= ${binary:Version}),
 librust-grep-searcher-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.8-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.8+avx-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 This package contains the source for the Rust grep-searcher crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-grep-searcher+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-searcher-dev (= ${binary:Version}),
 librust-bytecount-0.6+runtime-dispatch-simd-dev
Provides:
 librust-grep-searcher-0+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.8+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "default"
 This metapackage enables feature "default" for the Rust grep-searcher crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-grep-searcher+simd-accel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-grep-searcher-dev (= ${binary:Version}),
 librust-encoding-rs-0.8+simd-accel-dev (>= 0.8.14-~~)
Provides:
 librust-grep-searcher-0+simd-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+simd-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.8+simd-accel-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - feature "simd-accel"
 This metapackage enables feature "simd-accel" for the Rust grep-searcher crate,
 by pulling in any additional dependencies needed by that feature.
