=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.8 --all-targets --all-features
Features: test-name=rust-grep-searcher:@
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.8 --all-targets --no-default-features --features avx-accel
Features: test-name=librust-grep-searcher-dev:avx-accel
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.8 --all-targets --no-default-features
Features: test-name=librust-grep-searcher-dev:
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.8 --all-targets 
Features: test-name=librust-grep-searcher+default-dev:default
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test grep-searcher 0.1.8 --all-targets --no-default-features --features simd-accel
Features: test-name=librust-grep-searcher+simd-accel-dev:simd-accel
Depends: dh-cargo (>= 18), librust-grep-regex-0.1+default-dev (>= 0.1.9-~~), librust-regex+default-dev (>= 1.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
