## rust-grep-searcher 0.1.10

=== debian/changelog ===
rust-grep-searcher (0.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.10 from crates.io using debcargo 2.6.0
  * Drop relax-regex-dep-testsuite.diff, no longer needed.
  * Remove "simd-accel" feature (see: #1026635)

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 19:04:24 +0000
