## rust-grep-searcher 0.1.11

=== debian/changelog ===
rust-grep-searcher (0.1.11-1) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 12 Jun 2023 20:41:44 +0000
