=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-bstr-0.2+std-dev <!nocheck>,
+ librust-bstr-1+std-dev (>= 1.1.0-~~) <!nocheck>,
  librust-bytecount-0.6+default-dev <!nocheck>,
  librust-bytecount-0.6+runtime-dispatch-simd-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~) <!nocheck>,
  librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
- librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
+ librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
  librust-memmap2-0.5+default-dev (>= 0.5.3-~~) <!nocheck>,
  librust-grep-regex-dev (>= 0.1.9)
@@ -30,11 +30,11 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-bstr-0.2+std-dev,
+ librust-bstr-1+std-dev (>= 1.1.0-~~),
  librust-bytecount-0.6+default-dev,
  librust-encoding-rs-0.8+default-dev (>= 0.8.14-~~),
  librust-encoding-rs-io-0.1+default-dev (>= 0.1.6-~~),
- librust-grep-matcher-0.1+default-dev (>= 0.1.5-~~),
+ librust-grep-matcher-0.1+default-dev (>= 0.1.6-~~),
  librust-log-0.4+default-dev (>= 0.4.5-~~),
  librust-memmap2-0.5+default-dev (>= 0.5.3-~~)
 Recommends:
@@ -45,8 +45,8 @@
  librust-grep-searcher-0+avx-accel-dev (= ${binary:Version}),
  librust-grep-searcher-0.1-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.10-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.10+avx-accel-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.11-dev (= ${binary:Version}),
+ librust-grep-searcher-0.1.11+avx-accel-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - Rust source code
  This package contains the source for the Rust grep-searcher crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -61,7 +61,7 @@
 Provides:
  librust-grep-searcher-0+default-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.10+default-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.11+default-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - feature "default"
  This metapackage enables feature "default" for the Rust grep-searcher crate, by
  pulling in any additional dependencies needed by that feature.
