## rust-grep-searcher 0.1.13

=== debian/changelog ===
rust-grep-searcher (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.13 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 13:47:44 +0000
