=== debian/control ===
Source: rust-grep-searcher
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.6.2-~~) <!nocheck>,
 librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~) <!nocheck>,
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.6.3-~~) <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-grep-regex-dev (>= 0.1.9)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/grep-searcher]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/grep-searcher
Homepage: https://github.com/BurntSushi/ripgrep/tree/master/crates/searcher
X-Cargo-Crate: grep-searcher
Rules-Requires-Root: no

Package: librust-grep-searcher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.6.2-~~),
 librust-encoding-rs-0.8+default-dev (>= 0.8.33-~~),
 librust-encoding-rs-io-0.1+default-dev (>= 0.1.7-~~),
 librust-grep-matcher-0.1+default-dev (>= 0.1.7-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-memchr-2+default-dev (>= 2.6.3-~~),
 librust-memmap2-0.9+default-dev
Provides:
 librust-grep-searcher+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher+default-dev (= ${binary:Version}),
 librust-grep-searcher-0-dev (= ${binary:Version}),
 librust-grep-searcher-0+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.13-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.13+avx-accel-dev (= ${binary:Version}),
 librust-grep-searcher-0.1.13+default-dev (= ${binary:Version})
Description: Fast line oriented regex searching as a library - Rust source code
 Source code for Debianized Rust crate "grep-searcher"
