## rust-grep-searcher 0.1.14

=== debian/changelog ===
rust-grep-searcher (0.1.14-1) unstable; urgency=medium

  * Package grep-searcher 0.1.14 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 17 Sep 2024 22:57:31 +0200
