=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
  librust-grep-searcher-0.1-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+avx-accel-dev (= ${binary:Version}),
  librust-grep-searcher-0.1+default-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.13-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.13+avx-accel-dev (= ${binary:Version}),
- librust-grep-searcher-0.1.13+default-dev (= ${binary:Version})
+ librust-grep-searcher-0.1.14-dev (= ${binary:Version}),
+ librust-grep-searcher-0.1.14+avx-accel-dev (= ${binary:Version}),
+ librust-grep-searcher-0.1.14+default-dev (= ${binary:Version})
 Description: Fast line oriented regex searching as a library - Rust source code
  Source code for Debianized Rust crate "grep-searcher"
