## rust-grep-searcher 0.1.16

=== debian/changelog ===
rust-grep-searcher (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * Package grep-searcher 0.1.16 from crates.io using debcargo 2.7.11
  * d/copyright: update
  * d/p/remove-simd-accel.patch: refresh

 -- Wesley Hershberger <wesley.hershberger@gmail.com>  Tue, 25 Nov 2025 22:23:17 +0100
