=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/grep-searcher
Matching-Pattern:  .*/crates/grep-searcher/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/grep-searcher-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
